<!-- Back button with a default href -->
<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="device/{{this.deviceId}}"></ion-back-button>
    </ion-buttons>
    <ion-title>Mediciones Dispositivo - {{this.deviceId}}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid>
    <ion-row>
      <ion-col>
        <p>Fecha</p>
      </ion-col>
      <ion-col>
        <p>Medición</p>
      </ion-col>
    </ion-row>
  </ion-grid>
  <ion-grid *ngFor="let m of this.measures">
    <ion-row>
      <ion-col>
        {{m.fecha}}
      </ion-col>
      <ion-col>
        {{m.valor}}
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
